Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 17:19:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I didn't order this
Why did you change the item.
I need the item which I ordered
It was a set

On Thu, Jul 29, 2021, 11:42 Max Fashion <[email-masked]> wrote:

> Your order number is 4582722094 | Click here
> <https://www.maxfashion.com/qa/en/my-account/order/4582722094?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> to view in browser
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Shaziya Zainab, thanks for shopping with us.
> For your reference, your order number is 4582722094
> <https://www.maxfashion.com/qa/en/my-account/order/4582722094?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>.
> Expect delivery by Saturday, 31st Jul.
>
> Order shipping to
> *Shaziya Zainab*
> Street 958, Building Number 18, Flat 4
> Al Wakrah
> Mobile: +974 74426095
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Buy 2 For 40
> Multiple quantities QAR 125
> QAR 80
> MAX
> Buy 2 For 20
> Multiple quantities QAR 34
> QAR 20
>
> <https://www.maxfashion.com/qa/en/p/163088305?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> MAX
> Pack of 5 - Printed Briefs with Elasticised Waistband
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 1 QAR 25
>
> <https://www.maxfashion.com/qa/en/p/163107707?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> MAX
> Pack of 3 - Printed T-shirt with Round Neck and Short Sleeves
> Color: Multicolour
> Size: 12-18 mths
> Quantity: 1 QAR 30
> Subtotal: * QAR 155*
> Savings: *- QAR 59*
> Standard ground shipping: * FREE *
> *Total* *QAR 155*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 21 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/qa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921720